cutlass::TiledThreadOffset< ThreadShape > Struct Template Reference

Basic thread offset function computed from a thread shape.

`#include <tile_traits_standard.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE Coord< 4 > | operator() () const
| Computes the logical coordinate from thread shape. More...

## Member Function Documentation

## operator()()

template<typename ThreadShape >

CUTLASS_HOST_DEVICE Coord<4> cutlass::TiledThreadOffset< ThreadShape >::operator() | ( |  | ) | const

inline

The documentation for this struct was generated from the following file:

- tile_traits_standard.h